Subject: bug#21996: Feature request regarding ls/$LS_COLORS

From: Alex Richert <[email-masked]>
Date: Mon, 23 Nov 2015 11:47:09 -0500

Would it be possible to allow $LS_COLORS to specify individual files 
(with either absolute or relative path), as opposed to file name endings 
with wildcards? I can't find any discussion of this online. I would like 
to be able to specify that, for example, "myfile.txt" should be 
underlined /without/ all .txt files being underlined. This would be 
convenient for coloring files which are and aren't version tracked, for 
instance.
Cheers,
Alex Richert